<?php
/**
 * Recommended plugins
 *
 * @package Sewa
 */
if ( ! function_exists( 'sewa_recommended_plugins' ) ) :
	/**
	 * Recommend plugins.
	 *
	 * @since 1.0.0
	 */
	function sewa_recommended_plugins() {
		$plugins = array(
			array(
				'name'     => esc_html__( 'Contact Us', 'sewa' ),
				'slug'     => 'contact-form-7',
				'required' => false,
			),
            
            array(
                'name'     => esc_html__( 'Elementor', 'sewa' ),
                'slug'     => 'elementor',
                'required' => false,
            ),
		   
		);
		tgmpa( $plugins );
	}
endif;
add_action( 'tgmpa_register', 'sewa_recommended_plugins' );
