<?php
/**
 * Template part for displaying page content in page.php.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Canyon Themes
 * @subpackage Sewa
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="section-14-box wow fadeInUp <?php if(!has_post_thumbnail() ) { echo'no-image'; }?>">
        <figure>
            <?php
            if( has_post_thumbnail() ) {
                the_post_thumbnail( 'full' );
            } ?>
        </figure>

        <div class="entry-box">
            <?php

                /**
                 * sewa_meta_fields_section hook
                 * @since Sewa 1.0.0
                 *
                 * @hooked sewa_meta_fields_section_action -  10
                 */
                do_action('sewa_meta_fields_section_action');
            ?>
            <div class="post-des">
                <?php the_content();
                    wp_link_pages( array(
                        'before' => '<div class="page-links">' . esc_html__( 'Pages:','sewa' ),
                        'after'  => '</div>',
                      ) );
                ?>
            </div>
            
            <?php if ( get_edit_post_link() ) : ?>
                
                <footer class="entry-footer">
                  
                  <?php
                    edit_post_link(
                      sprintf(
                        /* translators: %s: Name of current post */
                        esc_html__( 'Edit %s','sewa'),
                        the_title( '<span class="screen-reader-text">"', '"</span>', false )
                      ),
                      '<span class="edit-link">',
                      '</span>'
                    );
                  ?>
            
                </footer><!-- .entry-footer -->
            
            <?php endif; ?>
        
        </div>
           
 </article><!-- #post-## -->
          