<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Canyon Themes
 * @subpackage Sewa
 */
$readme_text  = sewa_get_option( 'sewa_read_more_text_blog_archive_option');
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
     <div class="section-14-box wow fadeInUp <?php if( !has_post_thumbnail() ) { echo "no-image"; } ?>">
            <figure>
                <?php
                if( has_post_thumbnail() ) {
                    the_post_thumbnail('full', array('class' => 'img-responsive') );
                }
                ?>
            </figure>
            <div class="entry-box">
                  <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                <?php
        
                    /**
                     * sewa_meta_fields_section hook
                     * @since Sewa 1.0.0
                     *
                     * @hooked sewa_meta_fields_section_action -  10
                     */
                    do_action('sewa_meta_fields_section_action');
                ?>
               <?php the_excerpt(); ?>
              <!--read more-->
                 <?php
                  if( !empty( $readme_text) )
                  {
                 ?>
                      <div class="text-left">
                          <a href="<?php the_permalink(); ?>" class="btn btn-primary"><?php echo esc_html( $readme_text ); ?></a>
                      </div>
               <?php }
                 wp_link_pages( array(
                        'before' => '<div class="page-links">' . esc_html__( 'Pages:','sewa'),
                        'after'  => '</div>',
                      ) );
                    ?>
              </div>
     </div>
</article><!-- #post-## -->
